
#container {
  position: relative;
  overflow: hidden;
  width:100% !important;
  max-height:100% !important;
  height:100%;
}


ul.gameDescription{
	width:100%; 
	text-align:center;
	
}
.gameDescription .current{
	max-width:1000px !important;
	/*margin:60px  auto!important;*/
	float:none;
	display:block;
	
}

#instructions {
    overflow-y:scroll;
}

#playfield, #gameover, #instructions, #intro {
  position: absolute;
  top: -2000px;
  /*left: 0;*/
  width: 100%;
  height: 100%;
  -webkit-transition: top 1s;
  -moz-transition: top 1s;
  -ms-transition: top 1s;
  -o-transition: top 1s;
  transition: top 1s;
}
#playfield.current, 
#gameover.current, 
#instructions.current, 
#intro.current {
  top: 0;
  -webkit-transition: top 1s;
  -moz-transition: top 1s;
  -ms-transition: top 1s;
  -o-transition: top 1s;
  transition: top 1s;
}
#characters li.introdeck {
  opacity: 0;
  left: -9000px;
  position: absolute;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
#characters .current, #characters .introdeck {
  width: 100%;
  margin: 5px auto;
}
#characters .current ul {
  margin: 5px 0;
  padding-left:0 !important;
}
#characters .current li {
  /*display: inline;*/
  padding-right: 10px;
}
#characters li.current {
  opacity: 1;
  left: 0;
  -webkit-transition: opacity 0s;
  -moz-transition: opacity 0s;
  -ms-transition: opacity 0s;
  -o-transition: opacity 0s;
  transition: opacity 0s;
}


.right {
  display: block;
  position: absolute;
  right: 0;
  bottom: 20px;
}
.left2 {
  display: block;
  position: absolute;
  left: 0;
  bottom: 20px;
}
canvas {
  width: 100%;
  height: 100%;
  padding:0;
}
#scoresinfo {
  position: absolute;
  width: 100%;
  padding:0;
  cursor:none !important;
}
#energy, #score {
  position: relative;
  color: #014898;
  padding-left: 20px;
  float:right;
  width:100%;
}
#energy output, #score output {
	float:right;
	width:150px;
	padding:5px 0px;
    color:#004899;
    font-size:36px;
	font-weight:300;
	text-align:center;
}
.Score-Energy{
	background:url(../img/energy.png) 10px center no-repeat;
}

.textsc {
    float:right;
    background-color:#fff;
	width:150px;
	padding:10px 0px;
    color:#004899;
    font-size:16px;
	font-weight:100;
	text-align:center;
}
.Score-Energy {
    margin-right:5px;
    font-size:25px;
}
.Score-Energy2 {
    margin-right:-5px;
    font-size:25px;
}

.energy_icon {
    display:block;
    width:24px;
    height:24px;
    background:url(../img/energy.png) no-repeat;
    float:right;
    margin-right:-58px;
    margin-top:5px;
}
.textsc2 {
    float:right;
    background-color:#fff;
	width:150px;
	padding:10px 0px;
    color:#004899;
    font-size:16px;
	font-weight:100;
	text-align:center;
}
.current > ul > li {
    text-align:center !important;
    margin-left:20%;
}
#ScreenCont {
    height:600px !important;
    margin:40px auto;
   
}
.GameColSec {
    overflow:hidden !important;
    background:#20bee5 url(../img/bg.jpg) center no-repeat;
}


.Inscat {
    width:auto !important;
}
.sec33> .back {
    position:absolute;
    top:0;
    left:0;
    padding:10px 30px;
    background:#ffef03 url(../img/back.png) 10px center no-repeat;
    font-size:28px;
    color:#000;
    text-decoration:none;
    z-index:999;
}
.gamesContText {
    text-align:center;
}
.GameSize {
    max-width:1000px !important;
    width:100% !important;
    max-height:600px !important;
    height:100% !important;
}
#playfield {
    cursor:none;
}